.columnFull {
	border-bottom:1px solid #D3CEAA;
	background:#fff;
}

/* ------- Column Left ------- */
	.titleStartDate {
		height:70px;
	}
	
		.titleStartDate .titlePubDate {
			width:500px;
			float:left;
			margin:15px 0 0 15px;
		}
		
			.titleStartDate .pubDate {
				color:#666;
				font-size:.8em;
			}
			
			.titleStartDate .logo {
				float:right;
				margin:15px 15px 0 0;
			}

#diapoContainer {
	background:url(http://static.www.portal.skynet.be/module/library/newsfolder/images/diapoContainer.png)repeat-y;
	width:790px;
	overflow:hidden;
	zoom:1;
}			

.diapoCenter {	
	width:530px;
	float:left;
}

.photoOfTo {
	margin:0 15px 15px;
	padding-top:15px;
	text-align:right;
	width:500px;
}

.nextPrev {
	float:left; 
	font-weight:bold; 
	display:inline;
}

	a#prevImageLink, a#nextImageLink{
		color:#C60026;
		font-weight:bold;
		text-decoration:none;
	}
	
		a:hover#prevImageLink, a:hover#nextImageLink{
			text-decoration:underline;			
		}	
		
.pictureDiapo {
	width:504px;  
	margin:0 auto;
	text-align:center; 
	border:2px solid #D3CEAA; 
	background:#e5e5e5;
}

.belga {
	width:500px;
	margin:2px auto;
}

.source {
	color:#cbd6dc;
	font-size:.9em;
	margin:0 0 0 15px;
}

.info {
	width:500px;
	margin:10px auto;
}

h1.title {
	color:#000;
	font-size:1.5em;
}

h2.title {
	color:#000;
}
/* ------- Column Right ------- */

.folderList {
	width:218px; 
	float:right;
}

	.folderListContent {
		float:left; 
		margin:0 0 3px 5px;
	}
	
		.folderListContent img {
			border:2px solid #D3CEAA;
		}
		
			.folderListTitle {
				font-size:1.2em;
				color:#0F0F0F;
				margin:10px 10px 10px 5px;
			}